Reset Search
 

 

Article

SA40135 - Linux kernel: Possible use-after-free vulnerability in keyring facility (CVE-2016-0728)

« Go Back

Information

 
Product AffectedNo Pulse Secure products are affected
Problem
A issue has been found within the Linux kernel that can allow exploitation. Pulse secure does utilize the Linux kernel, however we are not vulnerable as we are not using the vulnerable versions of the Linux kernel.
Solution
Pulse Secure products are not vulnerable to this issue.
Workaround
Implementation
Related Links
CVE-2016-0728 kernel: Possible use-after-free vulnerability in keyring facility
CVSS Score
Risk Assessment
Acknowledgements
Alert TypeSA - Security Advisory
Risk Level 
Attachment 1 
Attachment 2 
Legacy ID

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255